function y = flip(x)
% y=flip(x)
% reverse the order of the argument columns AND rows
% y = fliplr(flipud(x));

%       S.Halevy 7/31/92
%       Copyright (c) 1992 by the MathWizards

y = fliplr(flipud(x));
